iCulture forum | iPhone, iPad,  iPod touch, Apple TV en iOS

iCulture forum | iPhone, iPad, iPod touch, Apple TV en iOS (https://forum.iculture.nl/)
-   Jailbreak (https://forum.iculture.nl/f14/jailbreak-unlock/f65/jailbreak/)
-   -   iPhone: Iphone 5 - ipsw niet competible? (https://forum.iculture.nl/f14/jailbreak-unlock/f65/jailbreak/134457-iphone-5-ipsw-niet-competible.html)

LanDi 04-02-13 21:41

Iphone 5 - ipsw niet competible?
 
Ik wilde zojuist beginnen aan het restoren van mijn Iphone 5 (van 6.0.2 naar 6.1) maar wanneer ik in itunes shift gebruikt en dan de ipsw kies krijg ik de melding 'The Iphone "Iphonenaam" could not be updated because the firmware is not compatible."

Draai WinXP 32bit
Heb de laatste versie van Itunes
Iphone 5 gewoon in nederland gekocht
Iphone 5 GSM ipsw gedownload van redmondpie

Wat doe ik verkeerd?

"R" 04-02-13 21:46

let op versienummer, waarschijnlijk heb je de versie voor type A1429 nodig

LanDi 04-02-13 21:49

Citaat:

Oorspronkelijk geplaatst door "R" (Bericht 874142)
let op versienummer, waarschijnlijk heb je de versie voor type A1429 nodig

Heb momenteel versie 10B143

Waar kan ik die andere vandaan halen?

Guest-20180925190238 04-02-13 22:06

Citaat:

Oorspronkelijk geplaatst door LanDi (Bericht 874147)
Waar kan ik die andere vandaan halen?

Download iOS firmwares, jailbreak tools and more

LanDi 04-02-13 22:43

Citaat:

Oorspronkelijk geplaatst door timosha (Bericht 874169)

Zelfde file, zelfde melding :(

Guest-20180925190238 04-02-13 22:49

Citaat:

Oorspronkelijk geplaatst door LanDi (Bericht 874214)
Zelfde file, zelfde melding :(

Welke file voor welk platform?

LanDi 04-02-13 22:51

Citaat:

Oorspronkelijk geplaatst door timosha (Bericht 874218)
Welke file voor welk platform?

Heb een Iphone 5 A1429 en heb deze gedownload: iPhone 5 (GSM iPhone5,1): 6.1

Guest-20180925190238 04-02-13 22:58

Dan probeer platform 5,2 eens (iPhone 5 Global - A1429). Bij mij heeft die gewerkt.

Bubbly 04-02-13 22:58

Ik heb gewoon via iTunes gedownload, wat is daar mis mee? :P

LanDi 04-02-13 22:59

Citaat:

Oorspronkelijk geplaatst door timosha (Bericht 874233)
Dan probeer platform 5,2 eens (iPhone 5 Global - A1429). Bij mij heeft die gewerkt.

Is CDMA niet alleen voor US? I'll try anyway

Guest-20180925190238 04-02-13 22:59

Citaat:

Oorspronkelijk geplaatst door LanDi (Bericht 874239)
Is CDMA niet alleen voor US?

Nee, dat is de Global versie (CDMA + GSM).

LanDi 04-02-13 23:17

Die lijkt inderdaad wel te werken. Nou krijg ik alleen weer een andere melding, "iPhone software server could not be contacted"

Ik gebruik een originele host file van Windows.... Het is *********** ook elke keer wat !!!

"R" 04-02-13 23:23

Citaat:

Oorspronkelijk geplaatst door Bubbly (Bericht 874236)
Ik heb gewoon via iTunes gedownload, wat is daar mis mee? :P

Daar is niets mis mee. Je weet dan zeker dat je het goede device hebt.
Eventueel kan je dan handmatig de firmware uit iTunes halen.

On Windows XP :
Documents and Settings\<User>\Application Data\Apple Computer\iTunes\iPhone Software Updates

On Windows Vista/Windows 7:
Users\<User>\AppData\Roaming\Apple Computer\iTunes\iPhone Software Updates

On Mac:
~/Library/iTunes/iPhone Software Updates

XIII 05-02-13 00:39

Citaat:

Oorspronkelijk geplaatst door LanDi (Bericht 874267)
Die lijkt inderdaad wel te werken. Nou krijg ik alleen weer een andere melding, "iPhone software server could not be contacted"

Het zou kunnen dat er meer mensen pas nu de jailbreak uit is pas upgraden.

Dan zijn ook de Apple servers tijdelijke overbelast?

Bubbly 05-02-13 01:53

Citaat:

Oorspronkelijk geplaatst door "R" (Bericht 874276)
Daar is niets mis mee. Je weet dan zeker dat je het goede device hebt.
Eventueel kan je dan handmatig de firmware uit iTunes halen.

Precies! Ik had afgelopen week al via iTunes hersteld naar 6.1 ter voorbereiding, dus hij was ook al gedownload... :D


Alle tijden zijn GMT +2. Het is nu 14:13.